*{
	margin:0; padding:0;
	border: none;
	text-decoration: none;
	color: #666;
	text-align: justify;
}
html, body{
	margin:0; padding:0;
	background: white;
	height: 100%;
	font-family: sans-serif;
	font-size: 14px;
	background: #000;
}
body{
	height: 100%;
	min-width: 1040px;
}
#Header{
	background: white;
	height: 333px;
}
.container{
	width: 1000px;
	padding: 0 20px;
	margin: 0 auto;
}
#Header .container{
	position: relative;
}
#Menu{
	width: 250px;
	position: absolute;
	top:0; 
	left: 20px;
	height: 333px;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, .7);
	z-index: 10;
}
#Logo{
	height: 68px;
	width: 250px;
	background: #FFF url(layout/MBC_Construction_Logo.jpg) 50% 50% no-repeat;
	text-indent: -999px;
	overflow: hidden;
}
#Menu ul{
	margin: 0;
	text-align: left;
	list-style: none;
	overflow: hidden;
}
#Menu li{
	margin: 0;
}
#Menu li a{
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	text-align: center;
	color: #000;
	font-size: 20px;
	padding: 9px 0;
	display: block;
	height: 20px;
	line-height: 20px;
	text-transform: uppercase;
}
#Menu li a:hover{
	background: #EEE;
	font-weight: 400;
}
#Menu li a.current{
	background: #000;
	color: white;
	font-weight: 400;
}
#Menu li > ul {
	display: none;
	list-style: none;
}
#Menu li:hover > ul{
	display:block;
}
#Menu ul ul{
	transition: height 2s, transform 2s;
	-webkit-transition: height 2s, -webkit-transform 2s;
}
#Menu ul ul li a{
	color: #C8C8C8;
	text-transform: uppercase;
	font-size: 20px;
	padding: 5px 10px;
	display: block;
	padding-left: 40px;
	background: #EEE;
	height: 20px;
}
#Details{
	position: absolute;
	top:0;
	right: 20px;
	list-style: none;
	padding: 0;
	margin: 0;
}
#Details li{
	float: right;
	font-size: 16px;
	line-height: 31px;
	height: 31px;
	overflow: hidden;
	color: #666;
	margin-top: 12px;
	margin-left: 0px;
}
#Details .social a{ 
	background: url(layout/social.jpg) no-repeat;
	height: 31px; width: 31px;
	text-indent: -999px;
	overflow: hidden;
	color: #666;
	display: block;
}
#Details .icon a{
	padding-left: 18px;
	background: url(layout/contact_icons_head.png) no-repeat;
}
#Details .address{
	background-position: 0 -2px;
}
#Details .mobile{
	background-position: 0 -20px;
}
#Details .phone a{
	width: auto;
	padding-left: 31px;
	background-position: -215px 0;
	text-indent: 0;
}
#Details .fax{
	background-position: 0 -56px;
}
#Details .email a{
	background-position: -185px 0;
}
#Details .facebook a{
	background-position: -2px 0;
}
#Details a{
	color: #a5844a;
}
#Details .admin{
	background: black;
	border-radius: 5px;
	padding: 5px 10px;
	margin-left: 10px;
	
}
#NivoSlider{
	width: 100%;
	height: 280px;
	border-top: 3px solid black;
	background: black;
	position:absolute;
	top:50px; 
	overflow: hidden;
}
#Slider{
	width: 100%;
	position: relative;
	height: 280px;
}
#Slider .img{
	width: 100%;
	height: 100%;
	position: absolute;
    z-index: 0;
}
#Slider .img.previous {
    z-index: 1;
}
#Slider .img.current {
    z-index: 2;
}

#Main-Content{
	background: url(layout/background.jpg);
	border-top:  4px solid #a5844a;
}
#Header h1{
	margin: 0; padding: 0;
}
#Header-Contact-details{
	text-align: right;
	float: right;
}
#Body{
	position: relative;
	padding-top: 40px;
	padding-bottom: 50px; 
}
#PageEdit{
	position: absolute;
	top:0;
	right: 0;
}
.padding{
	max-width:960px;
	padding: 20px;
	margin: 0 auto;
}
h1{
	color: #000;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 40px;
	line-height: 40px;
	display: block;
	margin-bottom: 5px;
	text-align: left;
}
h2{
	color: #000;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 30px;
	line-height: 30px;
	text-align: left;
}
strong, a{
	color: #000;
}
p{
	margin-bottom: 15px;
	text-align: justify;
}

hr{
	clear: both;
	border: none;
	border-bottom: 1px solid #a5844a;
	height: 10px;
	margin-bottom: 20px;
}
.tdhead{
	background: #e4e6e5;
	color: #666;
	border: 4px solid white;
	border-width: 4px 0 4px;
}
td{
	padding: 2px 10px 2px 0;
	vertical-align: text-top;
}
button{
	font-size: 24px;
	background: #000;
	color: white;
	text-transform: uppercase;
	padding: 5px 10px;
	float: right;
	border-radius: 10px;
}
button:hover{
	color:white;
	background: #431;
}
button:hover span.edit_button{
	color: white;
}
.Gold{
	color: #a5844a;
}
#PageEdit {
	position: absolute;
	right: 20px;
	top: 20px;
}
span.edit_button{
	background-image: url(admin/images/edit_button.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 25px;
	color: #a5844a;	
}
li{
	margin-left: 20px;
	margin-bottom: 5px;
}
.icon{
	display: inline-block;
	font-size: 18px;
	padding-left: 25px;
	background: url(layout/contact_icons.png) no-repeat;
	height: 20px;
	line-height: 20px;
	padding-top: 4px;
	margin-bottom: 5px;
}
.mobile{
	background-position: 0 -24px;
}
.phone{
	background-position: 0 -48px;
}
.fax{
	background-position: 0 -71px;
}
.email{
	background-position: 0 -96px;
}

/* HOTLINKS */
#HotLinks{
	width: 250px;
	float: left;
	margin-right: 40px;
}
#HotLinks .hotlink{
	width: 250px;
	padding: 0;
	background: #000;
	height: 130px;
	cursor: pointer;
	margin-bottom: 20px;
}
#HotLinks .hotlink:hover{
	background: #a5844a;
}
#HotLinks .hotlink img{
}
#HotLinks .hotlink h2{
	color: #FFF;
	margin: 0;
	margin-top: -6px;
	text-align: left;
	background: rgb(0, 0, 0) url(/layout/MBC_white.png) 12px 50% no-repeat;
	background-size: auto 80%;
	width: 190px;
	padding: 10px 10px 2px 50px;
	line-height: 30px;
	font-size: 24px;
	font-family: Minion Pro, serif;
	text-transform: uppercase;
}
#HotLinks .hotlink:hover > h2{
	color: white;
}
.sidebartext {
	width: 230px;
	padding:9px;
	border: 1px solid #CCC;
	float: left;
	margin-right: 40px;
	font-size: 12px;
	text-align: left;
	background: white;
	
}
.sidebartext li{
	text-align: left;
}	
#Sidebar{
	float: left;
	width: 250px ; margin-right: 40px;
	background: white;
	min-height: 400px;
}
.hometext{
	width: 460px;
	float: left;
}
.hometext h1{
	font-size: 34px;
}
#clipboard{
	list-style: none;
	margin: 0; padding: 40px 20px 10px 23px;
	width: 177px;
	margin-left: 20px;
	float: left;
	background: url(/layout/clipboard.png) no-repeat;
	height: 250px;
}
#clipboard li{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin: 0; padding: 10px;
	border-bottom: 1px solid rgba(0,0,0,.2);
}
#clipboard li a:hover{
	background: rgba(0,0,0,.1);
}
/* PRODUCTS */
#Sidebar h1{
	color: #FFF;
	font-weight: 400;
	margin: 0;
	text-align: left;
	background: rgb(0, 0, 0) url(/layout/MBC_white.png) 12px 50% no-repeat;
	background-size: auto 80%;
	width: 190px;
	padding: 10px 10px 2px 50px;
	line-height: 30px;
	font-size: 24px;
	font-family: Minion Pro, serif;
	text-transform: uppercase;
}
#Sidebar ul{
	display: none;
	list-style: none;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #EEE;
}
#Sidebar ul.show{
	display: block;
}
#Sidebar li{
	clear: both;
	position: relative;
	padding: 0;
	margin: 0;
	display: block;
}
#Sidebar li a{
	border-top: 1px solid #EEE;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	display: block;
	min-height: 32px;
}
#Sidebar li a .linkName{
	float: left;
	padding: 7px 3px 7px 10px;
	font-size: 16px; 
	line-height: 18px;
	width: 175px;
	text-align: left;
}
#Sidebar li a .plans{
	text-transform: uppercase;
}
#Sidebar li a img{
	float: right;
}
#Sidebar li:hover{
	background: #ccc;
}
#Sidebar li.current{
	background: #a5844a;
}
#Sidebar li.current a .linkName{
	color: black;
}
#MainCol{
	float: left;
	width: 710px;
}
/* Plans Sliders */
.Limit{
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: black;
}
.Limit td{
}
.radiobutton{
	padding: 2px 5px;
	height: 12px;
	text-transform: uppercase;
	background: #CCC;
	font-weight: normal;
	color:#999;
	border-radius: 8px;
	cursor: pointer;
}
.selected{
	background: #999;
	color:white;
}
.slidercont{
	position: relative;
	padding-top: 15px;
}
.slidermin, .slidermax{
	font-size: 9px;
	position: absolute;
	top:0;
	left: 0;
}
.slidermax{
	text-align: right;
	right: 0;
}
.ui-slider-horizontal {
	height: 6px;
}
.ui-slider .ui-slider-handle {
	width: 15px;
	height: 15px;
	background: black;
	border: none;
}
.ui-slider .ui-slider-range{
	background: #a5844a;
}
/* PLANS Showcase */
#List {
	margin-top: 20px;
}
#List a{
	position:relative;
	width:230px;
	margin-right: 10px;
	background: #a5844a;
	border-bottom: 2px solid black;
	height: 150px;
	overflow: hidden;
	display: block;
	float: left;	
	margin-bottom: 10px;
}
#List a:hover{
	border-color: #a5844a;
}
#List a:nth-child(3n+3){
	margin-right: 0;
}
#List a .Hover{
	position: absolute;
	top:0;
	width: 210px;
	height: 130px;
	padding: 10px;
	background: rgb(0, 0, 0) url(/layout/magnify.png) 95% 10% no-repeat;
	background: rgba(0, 0, 0, .7) url(/layout/magnify.png) 95% 10% no-repeat;
	display: none;
	z-index: 2;
}
#List a:hover .Hover{
	display: block;
}
#List a .Hover ul{
	list-style: none;
}
#List a .Hover li, #ProjectDetails li{
	margin: 0;
	padding-left: 32px;
	background: url(layout/house_icons.png) no-repeat;
	color: white;
	height: 20px;
	padding-top: 5px;
	line-height: 20px;
	font-size: 14px;
	margin-bottom: 2px;
}
#List a .Hover li.prodBedroom, #ProjectDetails li.prodBedroom{
	background-position: 0 -25px;
}
#List a .Hover li.prodBathroom #ProjectDetails li.prodBathroom{
	background-position: 0 -50px;
}
#List a .Hover li.prodCar, #ProjectDetails li.prodCar{
	background-position: 0 -75px;
}
#List a h1{
	width: 210px;
	margin: 0;
	padding: 6px 10px 8px;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	position: absolute;
	background: #a5844a;
	bottom: 0;
	z-index: 3;
}
#List a:hover h1{
	color: #a5844a;
	background: black;
	font-weight: 400;
}
#Gallery{
	position: relative;
	width: 100%;
	height: 372px;
	overflow: hidden;
	margin-top: 20px;
}
#gallery{
	background: black;
}
div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: left;
	width: 560px;
}
div.content a, div.navigation a {
	text-decoration: none;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	position: absolute;
	right:126px;
	bottom:0;
	height: 22px;
	width: 22px;
}
div.controls a {
}
div.ss-controls {
	float: left;
	background: red;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 372px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 560px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 560px;
	height: 372px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 372px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	max-width: 560px;
	max-height: 372px;
}
div.download {
	float: right;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
}
a.thumb {
	display: block;
	height: 69px;
	overflow: hidden;
	margin-bottom: 2px;
	background: black;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
	width: 148px;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 126px;
	background: black;
	height: 18px;
	padding: 2px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	padding: 2px;
	text-decoration: none;
	color: white;
}
}
div.pagination a:hover {
	color: #a5844a;
	background: red;
}
div.pagination span.current {
	font-weight: bold;
	color: #a5844a;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

#ProjectDetails{
		background: black;
		width: 690px;
		margin-top: 2px;
		height: 20px;
		padding: 5px 10px 10px;
}
#ProjectDetails ul{
	list-style: none;
}
#ProjectDetails li{
	float: left;
	margin-right: 10px;
}
#ProjectDetails .Price{
	float: right;
	font-size: 24px;
	color: #a5844a;
}
#ProjectDescription{
	margin-top: 20px;
	border-bottom: 1px solid black;
}
.floorplan{
	float: right;
	margin: 0 0 20px 20px;
	border: 1px solid #ccc;
}
.floorplan:hover{
	border: 1px solid #000;
}
/* NEWS */

#newsList{
	float: left;
	width: 710px;
}
#newsList ul{
	list-style:none;
	margin:0; padding:0;
}
#newsList li{
	display:block;
	padding: 20px 0;

}
.newsItem{
	margin:20px 0;
	border-top:1px solid #a5844a;
}
.newsItem img{
	padding: 0 10px;
}
.newsName {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size:30px;
	color: #000;
	display: block;
}
.newsDate {
	font-size:13px;
	color: #a5844a;
	display: block;
	margin-bottom: 10px;
}
.newsText img{
	float:left;
	margin-bottom:10px;
	margin-right:10px;
}
.load {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	text-align:center;
	display:block;
	padding:10px 0;
	width: 100%;
	font-size:20px;
	background: #a5844a;
}

/* STAFF */
#StaffCont{
}
.Staff{
	width: 350px;
	margin: 0 10px 10px 0;
	float: left;
	background: #e4e6e5;
}
.Staff a{
	color: #666;
}
.Staff:nth-child(even){
	margin-right: 0; 
}
.Staff .headshot{
	width: 80px;
	height: 100px;
	background: #CCC url(/layout/default_headshot.jpg);
	float: left;
	margin-right: 10px;
}
.Staff .details{
	float: left;
	width: 260px;
}
.Staff .name{
	text-transform: capitalize;
	color: black;
	margin-top: 7px;
	font-size: 15px;
}
.Staff .position{
	color: #999;
	font-size: 9px;
	text-transform: uppercase;
	margin-bottom: 1px;
	
}
.Staff .email, .Staff .mobile, .Staff .phone, .Staff .fax{
	background: url(/layout/contact_icons_staff.png) 0 0 no-repeat;
	padding-left:20px;
	font-size: 12px;
	background-position: 0 -2px;
	height:12px;
	padding-top: 6px;
	line-height: 12px;
}
.Staff .email{
	background-position: 0 -72px;
}
.Staff .mobile{
	background-position: 0 -18px;
}
.Staff .phone{
	display: inline-block;
	background-position: 0 -37px;
	margin-right: 10px;
}
.Staff .fax{
	display: inline-block;
	background-position: 0 -54px;
}

/* Footer */
.clear{
	clear: both;
}
#Footer{
	color: #FFF;
	clear: both;
	width: 100%;
	font-size: 11px;
	text-transform: uppercase;
	border-top: 3px solid #a5844a;
}
#Footer a{
	color: white;
}
#Footer a:hover{
	color: #a5844a;
}
#Footer .container{ 
	padding: 15px 0 50px;
}
#Footer ul{
	list-style: none;
}
#Footer li{
	color: white;
	display: inline-block;
	padding: 0 5px;
	margin: 0;
	border-right: 1px solid #a5844a;
	height: 15px;
	line-height: 15px;
}
#Footer li:first-child{
	padding-left: 0
}
#Footer li:last-child{
	border: none;
	padding-right: 0
}
.jgspcs{
	display: inline-block;
	height: 17px;
	background:  url(/layout/jgspcs.png) no-repeat 0% 50%;
	padding-left: 25px;
}
.shd{
	background:  url(http://www.stevenharris.com.au/shd_dark.png) no-repeat 0% 50%;
	padding-left: 25px;
}